## Sky maps for 2018, for mag9 and mag12

# Simulation parameters

**Stray light**
* ST: conf5 (version of 23/05/2017, should be the last PST)
* Sky grid: cartesian, 160x80pts => resolution of 2.25° at the equator
* Constraints taken into accout:
*Distances:*
- No observation in the atmosphere, i.e. min distance LOS-surface >= 100 km
*Angles:*
- Sun-LOS (120° - default)
- Earth-LOS (10° from illuminated limb - to reduce the number of points and apply no a priori, althought results extremly similar to when angle is 25°)
* SALSA version: 0.8.1
* Orbit sampling: 1 min
* Orbits computed: every 5

**Analysis**
- Single day observations: magnitude 9, no constraints on visit duration, one per month:
[{'name':'21 January 2018', 'dayofyear':20},
	 {'name':'21 February 2018', 'dayofyear':51},
	 {'name':'21 March 2018', 'dayofyear':79},
	 {'name':'21 April 2018', 'dayofyear':110},
	 {'name':'21 May 2018', 'dayofyear':140},
	 {'name':'21 June 2018', 'dayofyear':171},
	 {'name':'21 July 2018', 'dayofyear':201},
	 {'name':'19 August 2018', 'dayofyear':230},
	 {'name':'18 September 2018', 'dayofyear':260},
	 {'name':'17 October 2018', 'dayofyear':289},
	 {'name':'16 November 2018', 'dayofyear':309},
	 {'name':'15 December 2018', 'dayofyear':343},]
- (Yearly) sky maps: mag 9 and mag 12 with max interruptions of [19,29,39,49,59,69,79,89,98] minutes per orbit (more or less between 20% and 99%: orbit period is ~98.6 minutes)

# Description of ASCII files

**Single day**

- filename: 6am_700_10_noMoon_conf5-sky_map-0-mag9_onday**DDD**_SAA.dat where **DDD** is replaced by the day number
- columns description: ra [rad], dec [rad], obstime [min]

**Yearly sky maps**

- filename: 6am_700_10_noMoon_conf5_V**mag**_**DD**d_**II**m.dat where:
* **mag** is replaced by the mag of the targets
* **DD** is replaced by the number of days that the targets must be visible (SciReq2.1: V9->50, V6->13)
* **II** is replaced by the number of interriptions (in minutes) per orbit
- columns descriptions: those files contain a matrix with the observation time in days, when no observation is possible, replaced by NaNs
- Ra/dec grids in files ra_grid.dat, dec_grid.dat. 
- Can be used to directly plot a contour map in Python
